function genCkZSJL(){
    var data = []
    var step = 250
    var i = 1
    while(true){
        if(i*step>10000){
            break
        }
        data.push(i*step)
        i += 1
    }
    return data
}
export default{
    mprolist:['人血FVIII', '百因止', '科跃奇', '诺易', '任捷', '重凝贝', '安佳因', '其他'],
    mfreq:["每周1次","每周2次","每周3次","每2天1次","每天1次","不固定/按需治疗"],
    zspc:["每周1次","每周2次","每周3次","每2天1次","每天1次"],
    ckzsjl:genCkZSJL()
}